 /*基本信息*/ body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6 ,p,blockquote{ margin:0; 
padding:0; } body {font:12px Tahoma;margin:0px;text-align:left;background:#FFF;} 
a:link,a:visited{text-decoration: none;} a:hover{} /*页面头部*/ .clear {clear:both;line-height:0;} 
ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0; } /*首屏*/
 #table {padding-right: 5px;	padding-left: 5px;	border-right-style: solid;	border-left-style: solid;	border-right-color: #626262;	border-left-color: #626262;
	height: 20px;
	width: 980px;
	border-bottom-style: solid;
	border-bottom-color: #626262;
; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px} 
#table #td{	width: 670px;	float: left;	margin-top: 6px;	margin-bottom: 3px;} 
#table #td1{	width: 294px;	float: right;	margin-top: 6px;	border-top-style: solid;	border-right-style: solid;	border-left-style: solid;	border-top-color: #AACCE8;	border-right-color: #AACCE8;	border-left-color: #AACCE8;; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; clip:  rect(   )
}

 #table_gl #td2{	width: 670px;	float: left;	margin-top: 6px;	margin-bottom: 6px; border: 1px solid #AACCE8;} 
 #table_gl #td3{	width: 294px;	float: right;	margin-top: 6px;;	clip:  rect(   );	border: 1px solid #AACCE8;; margin-bottom: 6px}
 #table_gl {
	padding-right: 5px;
	padding-left: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #626262;
	border-left-color: #626262;
	height: 20px;
	width: 980px;
	border-bottom-style: solid;
	border-bottom-color: #626262;
	;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
; padding-bottom: 6px
} 


 /* 头条图片视频 */ 
.newsHot_a3 {float: left;height: 260px; width: 322px;border-top-width: 1px; border-right-width: 
1px;border-left-width: 1px; border-top-style: solid; border-right-style: solid;	
border-left-style: solid;border-top-color: #AACCE8; border-right-color: #AACCE8;border-left-color: 
#AACCE8;} .newsHot_a3 .s1{width: 322px;margin-top: 4px;} .newsHot_a3 .s2 {height: 
28px; background-image: url(http://www.sd.xinhuanet.com/sd/images/2009_011.gif); background-repeat: repeat-x;width: 
322px;float: left;} .newsHot_a3 .dk_bg {height: 260px;width: 322px;text-align: 
center;} .newsHot_a3 .up {font-size: 14px;font-weight: bold; color: #004f9c; float: 
left;height: 27px;width: 99px;cursor:pointer;text-align: center; background-image: 
url(http://www.sd.xinhuanet.com/sd/images/2009_012.gif);background-repeat: no-repeat;padding-top: 10px; padding-right: 
0;padding-bottom: 0; padding-left: 4px;} .newsHot_a3 .down { font-size: 14px;color: 
#404040; float: left;height: 18px;width: 99px;text-align: center;background-image: 
url(http://www.sd.xinhuanet.com/sd/images/2009_013.gif);background-repeat: no-repeat;padding-top: 9px;padding-right: 
0;padding-bottom: 0; padding-left: 4px;} .newsHot_a3 .right_m { color: #004F9C; 
float: right; padding-top: 4px; padding-right: 6px; padding-bottom: 0; padding-left: 
0; } .newsHot_a3 .s3 {float: left;width: 92px;padding: 14px 0 0 11px;} .newsHot_a3 
.s4 {float: right;width: 218px;padding-top: 9px;} .newsHot_a3 .s6 {float: left;width: 
92px;padding: 10px 0 0 11px;} .newsHot_a3 .s7 {float: right;width: 218px;padding-top: 
5px;} /* 政务，领导活动，时政 */ .dis { DISPLAY: block} .undis { DISPLAY: none} #cntR {	
WIDTH: 340px;} #NewsTop { CLEAR: both; MARGIN-BOTTOM: 6px} #NewsTop P { FLOAT: 
left; LINE-HEIGHT: 21px} #NewsTop P.topTit { FONT-WEIGHT: bold; WIDTH: 10px;} 
#NewsTop P.topC0 { WIDTH: 120px; CURSOR: pointer; color: #3F3E3E; height: 27px;	
font-size: 14px; padding-top: 5px;} #NewsTop P.topC1 { WIDTH: 120px; COLOR: #004F9C;	
height: 27px; font-size: 14px; font-weight: bold; padding-top: 5px;; text-decoration: 
none} #NewsTop #NewsTop_tit { HEIGHT: 27px; width: 340px; border-bottom-width: 
1px; border-bottom-style: dashed; border-bottom-color: #AACCE8;} #NewsTop #NewsTop_cnt 
{ PADDING-LEFT: 11px;LINE-HEIGHT: 22px; PADDING-TOP: 5px; HEIGHT: 275px; TEXT-ALIGN: 
left; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: 
#AACCE8;; width: 330px} #NewsTop #NewsTop_cnt A { COLOR: #004F9C; TEXT-DECORATION: 
none; font-size: 14px; ; line-height: 25px} #NewsTop #NewsTop_cnt A:hover { COLOR: #c2130e; TEXT-DECORATION: 
none} /* 网群、新闻板块 */ #table #bk {height: 20px;width: 968px;} #table #bk_xw { width: 
676px;float: left;} #table #bk_xw_338 { width: 328px;float: left;margin-right: 
8px;} #table #bk_wq { width: 290px;float: left;border-right-width: 1px;border-left-width: 
1px;border-right-color: #AACCE8;border-left-color: #AACCE8; border-right-style: 
solid; border-left-style: solid;} .hui { font-size: 12px; color: #666666; line-height: 
21px; text-decoration: none; padding-top: 3px} .image { border: 1px #AACDE9 solid} 
